// creator  : weidu.exe (version 23100)
// argument : _SAMUEL.DLG
// game		 : .
// source	 : ./override/_SAMUEL.DLG
// dialog	 : ./DIALOG.TLK
// dialogF  : (none)

BEGIN ~_SAMUEL~

IF ~NumberOfTimesTalkedTo(0)
~ THEN BEGIN 0 // from:
  SAY #77445 /* ~-cough- -cough-  Who... are you.  Where is Lena.  -cough-.  Uhhhhh.~ */
  IF ~~ THEN REPLY #77446 /* ~We're friends; now just be still.~ */ GOTO 1
  IF ~~ THEN REPLY #77447 /* ~We're bandits. Give us your money!~ */ GOTO 1
END

IF ~True()
~ THEN BEGIN 1 // from: 0.1 0.0
  SAY #50543 /* ~Uhhhh...~ */
  IF ~~ THEN EXIT
END
